@CHARSET "ISO-8859-1";

#footer {
	position:relative;
	width: 100%;
	height:100px;
	margin-top:-101px;
	background:#6c9914 url("/media/image/site/bg-footer.gif") repeat-x;
	border-bottom:1px solid #618a12;
}
.footer-holder{
	width:950px;
	margin:0 auto;
	padding-top:20px;
}
.copy{
	color:#CCC;
}

.copy span,
.copy a {
	color:#CCC;
	margin-left:10px;
}

.copy a:hover {
	text-decoration:underline;
	color:#EEE;
}

.website {
	float:right;
}

.website a {
	color:#CCC;
}